Bug 177772 - No cman-kernel module for kernel-xen
No cman-kernel module for kernel-xen
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: cman-kernel (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Feist
:
Depends On:
Blocks: 179599
  Show dependency treegraph
 
Reported: 2006-01-13 15:46 EST by Phillip Sorensen
Modified: 2008-02-26 17:56 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-26 17:56:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Phillip Sorensen 2006-01-13 15:46:59 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8) Gecko/20051111 Firefox/1.5

Description of problem:
There is no appropriate kernel module for the kernel-xen-hypervisor or kernel-xen-guest kernels.  

For FC4 there were cman-kernel-xen0 and cman-kernel-xenU kernels.

Version-Release number of selected component (if applicable):
cman-kernel-2.6.14.1-20051219.162641.FC5.10

How reproducible:
Always

Steps to Reproduce:
1. yum install cman-kernel-xen-hypervisor

No package found

Additional info:
Comment 1 Chris Feist 2006-01-19 16:30:07 EST
We're currently waiting until xen is built into the main kernel.  It should be
within the next few weeks.
Comment 2 Chris Feist 2006-03-16 15:30:33 EST
This should be fixed in the latest devel builds.
Comment 3 Chris Lalancette 2008-02-26 17:56:02 EST
This report targets FC5, which is now end-of-life.

Please re-test against Fedora 7 or later, and if the issue persists, open a new bug.

Thanks

Note You need to log in before you can comment on or make changes to this bug.